extends Area2D

export (String) var text
export (bool) var bottom = false

var name = "sign"

func _ready():
	# Called every time the node is added to the scene.
	# Initialization here
	pass

func show_hint():
	global.gui.ui_show_hint(text, bottom)
	get_node("anim").play("writing")


func hide_hint():
	global.gui.ui_hide_hint()
	get_node("anim").play("idle")
